1773103767320
8619,0.0.0
15949,0.0.0
9040,0.0.0
7035,0.0.0
15004,0.0.0
6719,0.0.0
9374,0.0.0
10289,0.0.0
11780,0.0.0
374,0.0.0
379,0.0.0
8194,1.14.0
13538,0.0.0
8615,0.0.0
24191,0.0.0
10227,0.0.0
22276,0.0.0
735,1.14.0
4822,0.0.0
3370,0.0.0
12967,0.0.0
5403,0.0.0
6111,0.0.0
23409,0.0.0
10631,0.0.0
21523,1.23.0
3381,0.0.0
17493,0.0.0
11110,0.0.0
11802,0.0.0
7361,0.0.0
1411,0.0.0
15029,1.23.0
21901,0.0.0
24640,0.0.0
9392,0.0.0
18453,0.0.0
21156,0.0.0
8201,1.14.0
17030,0.0.0
12940,0.0.0
11766,0.0.0
15925,0.0.0
20355,0.0.0
18457,0.0.0
9801,1.14.0
23760,0.0.0
11906,1.14.0
10670,0.0.0
11123,1.14.0
51,0.0.0
19213,0.0.0
16298,1.14.0
14654,1.14.0
13824,0.0.0
2903,0.0.0
21142,0.0.0
63,0.0.0
784,0.0.0
10254,0.0.0
82,1.14.0
11801,1.14.0
20404,0.0.0
15463,0.0.0
24638,0.0.0
2491,0.0.0
5071,0.0.0
23863,0.0.0
13025,0.0.0
2910,0.0.0
10661,0.0.0
13385,0.0.0
800,0.0.0
1112,0.0.0
15035,0.0.0
6754,0.0.0
15945,0.0.0
24628,0.0.0
5497,0.0.0
12543,0.0.0
5805,0.0.0
7411,0.0.0
19244,0.0.0
19706,0.0.0
14231,0.0.0
3809,0.0.0
9810,0.0.0
62,0.0.0
13724,0.0.0
425,0.0.0
436,0.0.0
2480,0.0.0
16177,0.0.0
21160,0.0.0
5463,0.0.0
12583,0.0.0
18120,0.0.0
5376,0.0.0
13802,1.23.0
7407,0.0.0
4247,1.14.0
4030,0.0.0
21586,0.0.0
5019,0.0.0
23446,0.0.0
7468,0.0.0
21637,0.0.0
8354,0.0.0
16772,0.0.0
22774,0.0.0
10797,0.0.0
14277,0.0.0
20480,0.0.0
10330,1.14.0
1220,0.0.0
5113,1.14.0
19717,0.0.0
11880,0.0.0
22783,1.23.0
86,1.14.0
11160,0.0.0
91,0.0.0
20877,0.0.0
11496,0.0.0
8345,0.0.0
18510,0.0.0
6174,0.0.0
543,0.0.0
95,0.0.0
11503,0.0.0
15501,0.0.0
17410,0.0.0
21635,0.0.0
465,0.0.0
18576,0.0.0
9243,1.23.0
24306,0.0.0
3862,0.0.0
22452,0.0.0
6828,1.14.0
7499,0.0.0
1455,0.0.0
4903,0.0.0
10803,0.0.0
21660,0.0.0
22456,1.14.0
7126,0.0.0
10832,0.0.0
3018,1.14.0
24225,0.0.0
14266,0.0.0
24704,0.0.0
7439,0.0.0
13552,0.0.0
24301,0.0.0
8407,0.0.0
22835,1.14.0
3058,0.0.0
1198,0.0.0
12752,0.0.0
16096,0.0.0
22474,1.14.0
18239,0.0.0
21663,0.0.0
3529,0.0.0
14290,1.23.0
18985,1.14.0
1201,1.14.0
1185,0.0.0
13175,0.0.0
12727,1.14.0
7174,0.0.0
7485,0.0.0
11929,1.14.0
17147,0.0.0
18995,0.0.0
7935,1.14.0
10187,0.0.0
14770,0.0.0
2514,1.14.0
13244,0.0.0
24694,0.0.0
20902,0.0.0
1687,1.14.0
5890,0.0.0
15015,0.0.0
1150,0.0.0
19801,0.0.0
12494,0.0.0
10838,0.0.0
3901,0.0.0
7483,0.0.0
1667,0.0.0
17517,0.0.0
14337,0.0.0
5549,0.0.0
14384,0.0.0
185,0.0.0
251,0.0.0
24384,0.0.0
5580,0.0.0
7564,0.0.0
11269,0.0.0
10423,0.0.0
15258,0.0.0
12387,0.0.0
4136,0.0.0
7205,0.0.0
16492,1.14.0
23262,0.0.0
7971,0.0.0
22095,0.0.0
17883,0.0.0
23593,1.23.0
4863,0.0.0
24356,0.0.0
568,0.0.0
14785,0.0.0
8745,1.14.0
15306,0.0.0
19019,1.14.0
897,0.0.0
1239,1.14.0
12790,0.0.0
12313,0.0.0
13667,1.14.0
13648,0.0.0
24794,0.0.0
18620,0.0.0
21756,0.0.0
904,0.0.0
24801,1.14.0
21346,0.0.0
19052,0.0.0
16501,0.0.0
6243,0.0.0
18631,1.14.0
1259,0.0.0
919,0.0.0
15240,0.0.0
14380,0.0.0
7556,0.0.0
24403,0.0.0
10438,0.0.0
16918,0.0.0
5653,0.0.0
1838,0.0.0
20978,0.0.0
15817,1.14.0
7587,0.0.0
23656,0.0.0
10468,1.14.0
10911,0.0.0
18711,0.0.0
20590,0.0.0
18330,0.0.0
17251,0.0.0
21765,0.0.0
12828,0.0.0
23268,0.0.0
24011,0.0.0
5625,0.0.0
2755,0.0.0
15292,1.14.0
6902,0.0.0
9602,0.0.0
8005,0.0.0
2715,1.14.0
9584,0.0.0
634,0.0.0
252,1.23.0
18322,0.0.0
5954,0.0.0
20969,0.0.0
7963,0.0.0
1299,1.23.0
10054,0.0.0
4929,1.14.0
17555,0.0.0
6946,0.0.0
21376,1.23.0
6927,0.0.0
3219,0.0.0
17604,0.0.0
22930,1.14.0
622,0.0.0
17949,1.14.0
17611,0.0.0
2293,0.0.0
17258,0.0.0
24059,1.14.0
2806,0.0.0
274,0.0.0
19121,0.0.0
1932,0.0.0
16948,0.0.0
21089,0.0.0
8496,0.0.0
18346,0.0.0
5096,0.0.0
10088,0.0.0
7013,0.0.0
9288,0.0.0
23297,1.14.0
1310,1.14.0
23726,0.0.0
23729,0.0.0
7256,0.0.0
11842,0.0.0
1832,0.0.0
16544,0.0.0
1851,1.14.0
17637,0.0.0
2793,1.14.0
5808,0.0.0
7633,0.0.0
17280,0.0.0
1894,0.0.0
1861,0.0.0
24526,0.0.0
10559,0.0.0
21432,0.0.0
24876,0.0.0
16585,0.0.0
9290,0.0.0
10581,0.0.0
15345,0.0.0
7672,0.0.0
23759,0.0.0
24074,1.23.0
10506,0.0.0
7651,0.0.0
22604,0.0.0
4950,0.0.0
11349,0.0.0
18767,0.0.0
272,1.14.0
18028,1.14.0
7669,0.0.0
8574,0.0.0
10220,0.0.0
21149,0.0.0
22227,1.23.0
8578,1.23.0
11021,1.14.0
19591,0.0.0
9337,0.0.0
9716,0.0.0
16635,0.0.0
12914,0.0.0
24377,0.0.0
10116,1.14.0
15368,0.0.0
21321,0.0.0
24556,0.0.0
14109,0.0.0
10096,0.0.0
14108,0.0.0
1030,0.0.0
15390,0.0.0
19664,0.0.0
5722,0.0.0
22626,0.0.0
6035,0.0.0
18412,0.0.0
16626,0.0.0
4974,0.0.0
9745,0.0.0
11033,0.0.0
8575,0.0.0
22215,0.0.0
7012,0.0.0
21100,0.0.0
18062,0.0.0
9359,0.0.0
11383,0.0.0
3692,0.0.0
22618,1.14.0
6303,0.0.0
3697,0.0.0
19602,0.0.0
20336,0.0.0
5731,0.0.0
6374,1.14.0
8588,0.0.0
1859,0.0.0
16982,0.0.0
